View Issue Details

IDProjectCategoryView StatusLast Update
0000831HTML & PERLFeature Request - Interfacepublic2008-01-21 15:51
ReporterAmour Assigned ToDerIdiot  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000831: More avdump stats
DescriptionWould it be possible to have the following:

On group page, in the Released Anime list, a new column (next to the "Done" column) for the number or percentage of avdumped releases:
http://anidb.net/perl-bin/animedb.pl?show=group&gid=1

On user page, the number of avdumped files:
http://anidb.net/perl-bin/animedb.pl?show=userpage&uid=167

On MyDbEntries, see the following tracker entry:
http://tracker.anidb.info/view.php?id=812
TagsNo tags attached.

Activities

DerIdiot

2008-01-21 15:51

administrator   ~0001633

fixed in 0.1.47

Issue History

Date Modified Username Field Change
2007-12-06 14:40 Amour New Issue
2008-01-13 00:58 fahrenheit Status new => assigned
2008-01-13 00:58 fahrenheit Assigned To => epoximator
2008-01-21 15:51 DerIdiot Assigned To epoximator => DerIdiot
2008-01-21 15:51 DerIdiot Status assigned => resolved
2008-01-21 15:51 DerIdiot Resolution open => fixed
2008-01-21 15:51 DerIdiot Note Added: 0001633